### Method

# GimpUi Preview set_bounds

since: 2.2

#### Declaration [src]

    void
    gimp_preview_set_bounds (
      GimpPreview* preview,
      gint xmin,
      gint ymin,
      gint xmax,
      gint ymax
    )

#### Description [src]

Sets the lower and upper limits for the previewed area. The difference between the upper and lower value is used to set the maximum size of the `GimpPreviewArea` used in the `preview`.

Available since: 2.2

#### Parameters

`xmin`

  Type: `gint`

  The minimum X value.

`ymin`

  Type: `gint`

  The minimum Y value.

`xmax`

  Type: `gint`

  The maximum X value.

`ymax`

  Type: `gint`

  The maximum Y value.